﻿
.cate-top{
	background: none repeat scroll 0 0 #F5F5F2;
    height: 50px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
h1.category_name {
    float: left;
	display: block;
}

form input.lof-cate-compare{
	float: right;
    margin-right: 10px;
    margin-top: -4px;
    position: relative;
}
ul#product_list {
	clear: both;
    list-style-type: none;
    margin-top: 0;
    overflow: hidden;
}
ul#product_list li {
	padding: 13px 0;
    position: relative;
    text-align: left;
	float:left;
    width: 173px!important;
	margin-right:14px;
	margin-left:0px;
	min-height:400px;
}
ul#product_list li.last_item_of_line{
	margin-right:0;
}
ul#product_list li .leo_button{
	left: 12.5%;
    padding: 3px 0;
    position: absolute;
}
ul#product_list li .leo_button a.button,ul#product_list li .leo_button span{
	background: url(../img/default/buy-now.png) no-repeat scroll left top transparent;
    float: left;
    height: 28px;
    margin: 0;
    padding-left: 8px;
    text-transform: uppercase;
}
ul#product_list li .leo_button span.exclusive,ul#product_list li .leo_button a.button span{
	background: url(../img/default/buy-now.png) no-repeat scroll right bottom transparent;
    border: medium none;
    border-radius: 0 0 0 0;
    color: #FFFFFF !important;
    float: left;
    font-size: 14px;
	line-height:28px;
    height: 28px;
    letter-spacing: 0;
    margin: 0;
    padding: 0 10px 0 2px;
    text-shadow: none;
    text-transform: uppercase;
    width: 110px;
    text-align: center;
}
ul#product_list li .leo_button a.button:hover>span ,ul#product_list li .leo_button span:hover>span.exclusive{
	color:#f0f0f0 !important;
}
* html ul#product_list li {
	height: auto !important;
	height: 130px
}
ul#product_list li a {
	text-decoration: none;
	color:#E7333F;
	font-weight:normal; 
}

ul#product_list li h3 a{
	color: #646464;
    font-size: 15px;
    text-decoration: none !important;
    text-transform: uppercase;
}
ul#product_list li h3 a:hover{
	color:#2ed364 !important;
}
ul#product_list a.product_img_link img { 
	margin: 0;
	float: left;
}
ul#product_list li h3 {
    display: block;
    float: left;
    margin: 7px 0;
    text-align: left;
    width: 100%;
}
ul#product_list li div.center_block .leo_new{
	position:absolute;
	top:-24px;
	left:-8px;
	background:url(../img/default/flag_new.png) no-repeat scroll left top transparent;
	width:62px;
	height:62px;
}
ul#product_list li div.center_block .leo_new_bottom{
	background: url("../img/default/shape.png") no-repeat scroll right top transparent;
    float: right;
    height: 5px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 5px;
}
ul#product_list li .new {
	background: url("../img/default/shape.png") no-repeat scroll right top transparent;
    float: right;
    height: 5px;
    position: absolute;
    right: 0;
    top: 0;
    width: 5px;
}
ul#product_list li p.product_desc {
    overflow: hidden;
    text-align: left;
	padding: 0;
	clear: both;
	font-size: 10px;

}
ul#product_list li div.center_block {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #DCDCDC !important;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 2px #f0f0f0;
    padding: 16px 0px;
}
ul#product_list li div.center_block .leo_images{	
	background: url(../img/default/shadow-img.png) no-repeat scroll center bottom transparent;
    display: inline-block;
    padding: 0 13px 8px;
	position:relative;
}
ul#product_list li div.center_block .content_price{
    background: none repeat scroll 0 0 #2ed364;
    border: 4px solid #FFFFFF;
    border-radius: 37px;
    font-weight: bold;
    height: 55px;
    padding: 3px;
    position: absolute;
    right: -10px !important;
    text-align: center;
    top: -10px;
    width: 55px;
}
ul#product_list li div.center_block .leo_images .leo-add-cart{
	 background: url("../img/default/bg-cart_2.png") repeat scroll center center transparent;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
ul#product_list li div.center_block .leo_images .leo-add-cart span{
	background: url("../img/default/bt-cart.png") no-repeat scroll center center transparent;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 100%;
}
ul#product_list li div.center_block:hover{}

ul#product_list li div.center_block:hover .leo-add-cart span,
ul#product_list li div.center_block:hover .leo-add-cart{display: block;}
ul#product_list li div.right_block {padding: 5px 13px; height: 120px;}
ul#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
	color: #E7333F;
	text-transform: uppercase;
	font-weight: bold;
	display:block;
}
ul#product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list li .price {
	color: #FFFFFF;
    font-size:13px;
	width: 60px;
	position: relative;
	text-align: center;
	top:18px;
}
ul#product_list li div.center_block .lof-item-content {
    color: #E7333F;
    font-size: 13px;
    padding: 0 11px 15px;
    position: relative;
    text-align: left;
    height:330px;
}
ul#product_list li span.availability {
	color: #2ed364;
	font-size: 0.9em;
	display: none;
}

ul#product_list li a.button{
    padding-left: 8px;
    text-transform: uppercase;
    width: auto;
}
ul#product_list li p.compare input { vertical-align: middle;margin:0}
.left_block p.compare{padding:0 !important}
.left_block{padding:0 13px;}
